libxfconf-devel-4.14.1-1-omv4000.i686.rpm


Advertisement

Description

libxfconf-devel - Development files for xfconf

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Unsupported Release i586
Package filename libxfconf-devel-4.14.1-1-omv4000.i686.rpm
Package name libxfconf-devel
Package version 4.14.1
Package release 1-omv4000
Package architecture i686
Package type rpm
Category Development/C++
Homepage http://www.xfce.org
License GPLv2+
Maintainer -
Download size 10.65 KB
Installed size 17.75 KB
Development files and headers for xfconf.

Alternatives

Package Version Architecture Repository
libxfconf-devel - - -

Requires

Name Value
/usr/bin/pkg-config -
libxfconf0_3 = 4.14.1-1
pkgconfig(gio-2.0) -

Provides

Name Value
devel(libxfconf-0) -
libxfconf-devel = 4.14.1-1
libxfconf-devel(x86-32) = 4.14.1-1
pkgconfig(libxfconf-0) = 4.14.1
xfconf-devel = 4.14.1-1

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libxfconf-devel-4.14.1-1-omv4000.i686.rpm
Source Package xfconf-4.14.1-1.src.rpm

Install Howto

  1. Enable the repository in Software Repository Picker:
    # om-repo-picker
  2. Install libxfconf-devel rpm package:
    # dnf install libxfconf-devel

Files

Path
/usr/include/xfce4/xfconf-0/
/usr/include/xfce4/xfconf-0/xfconf/xfconf-binding.h
/usr/include/xfce4/xfconf-0/xfconf/xfconf-channel.h
/usr/include/xfce4/xfconf-0/xfconf/xfconf-errors.h
/usr/include/xfce4/xfconf-0/xfconf/xfconf-types.h
/usr/include/xfce4/xfconf-0/xfconf/xfconf.h
/usr/lib/libxfconf-0.so
/usr/lib/pkgconfig/libxfconf-0.pc

See Also

Package Description
libxfconf0_3-4.14.1-1-omv4000.i686.rpm Main library for xfconf
libxfdashboard-devel-0.7.7-1-omv4001.i686.rpm Development files for xfdashboard
libxfdashboard0-0.7.7-1-omv4001.i686.rpm Shared libraries for xfdashboard
libxmi-devel-1.2-10-omv4000.i686.rpm Libxmi for library rasterizing 2-D vector graphics
libxmi0-1.2-10-omv4000.i686.rpm Libxmi for library rasterizing 2-D vector graphics
libxml1-1.8.17-22-omv4000.i686.rpm The libXML library
libxml1-devel-1.8.17-22-omv4000.i686.rpm Libraries, includes and other files to develop libxml applications
libxmms2-devel-0.8-5-omv4000.i686.rpm Development package with static libs and headers
libxmmsclient++-glib1-0.8-5-omv4000.i686.rpm Library associated with xmms2, needed for xmms2 and its plugins
libxmmsclient++4-0.8-5-omv4000.i686.rpm Library associated with xmms2, needed for xmms2 and its plugins
libxmmsclient-ecore1-0.8-5-omv4000.i686.rpm Library associated with xmms2, needed for xmms2 and its plugins
libxmmsclient-glib1-0.8-5-omv4000.i686.rpm Library associated with xmms2, needed for xmms2 and its plugins
libxmmsclient6-0.8-5-omv4000.i686.rpm Library associated with xmms2, needed for xmms2 and its plugins
libxmp-devel-4.4.1-1-omv4000.i686.rpm Development files and headers for libxmp
libxmp4-4.4.1-1-omv4000.i686.rpm Extended Module Player Library
Advertisement
Advertisement